Bug 1307512 - freefem++: FTBFS in rawhide
freefem++: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freefem++ (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:22 EST by Fedora Release Engineering
Modified: 2016-02-20 13:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 13:07:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (258.90 KB, text/plain)
2016-02-13 16:22 EST, Fedora Release Engineering
no flags Details
root.log (141.08 KB, text/plain)
2016-02-13 16:22 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:22 EST, Fedora Release Engineering
no flags Details
Patch to upgrade to 3.43-2 and fix FTBFS (3.74 KB, patch)
2016-02-18 08:29 EST, Ralf Corsepius
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:22:39 EST
Your package freefem++ failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12816326

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:22:41 EST
Created attachment 1124600 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:22:43 EST
Created attachment 1124601 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:22:44 EST
Created attachment 1124602 [details]
state.log
Comment 4 Ralf Corsepius 2016-02-18 08:29 EST
Created attachment 1128223 [details]
Patch to upgrade to 3.43-2 and fix FTBFS

I am proposing the in the attachment.

It addresses this FTBFS and upgrades to 3.43-2 (https://bugzilla.redhat.com/show_bug.cgi?id=1163130) simultaneously.
Comment 5 Ralf Corsepius 2016-02-18 08:30:17 EST
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=13032453
Comment 6 Ralf Corsepius 2016-02-19 23:35:17 EST
Taking. I am going to push this to rawhide.
Comment 7 Upstream Release Monitoring 2016-02-20 10:10:45 EST
corsepiu's freefem++-3.43-1.2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737359
Comment 8 Ralf Corsepius 2016-02-20 13:07:20 EST
Update pushed to rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=13065851

Note You need to log in before you can comment on or make changes to this bug.